configdirectory: /var/spool/cyrus
defaultpartition: dmzs
partition-dmzs: /var/spool/cyrus/dmzs
partition-news: /var/spool/cyrus/news
newsspool: /var/spool/news
umask: 077
allowanonymouslogin: yes
quotawarn: 90
timeout: 30
poptimeout: 10
popminpoll: 0
popexpiretime: -1
admins: administrator dmz
# proxyservers:
defaultacl: anyone lrs
# newsspool:
# newsprefix:
autocreatequota: 2048
logtimestamps: no
plaintextloginpause: 0
#srvtab: /etc/srvtab
# loginrealms: 
loginuseacl: no
reject8bit: no
netscapeurl: http://andrew2.cmu.edu/cyrus/imapd/netscape-admin.html
sieveusehomedir: false
sievedir: /var/spool/cyrus/sieve
hashimapspool: false
sieve_maxscriptsize: 32
sieve_maxscripts: 5
#PAM, kerberos_v4, passwd, shadow, sasldb
sasl_pwcheck_method: mysql
#sasl_auto_transition: yes
sasl_mysqluser: <user>
sasl_mysqlpasswd: <cleartext pw>
sasl_mysqlhost: <host>
sasl_mysqldatabase: <database>
sasl_mysqltable: <table>
sasl_mysqluidcol: <username col>
sasl_mysqlpwcol: <password col>

